/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:after, .ui-helper-clearfix:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.fs-hidden, .hidden, 
.js .js-hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* ==========================================================================
   Guichet custom styles
   ========================================================================== */
.page-width {
    margin: 0 auto;
    max-width: 1230px;
    min-width: 960px;
    position: relative;
    width: 90%;
}

/* ---------------------------------- */

/*---Forms---*/

/* ---------------------------------- */


/* standards
----------------------------------*/
html.ie7 form {
	border-top: 1px solid #666;
	margin-top: 1.7em;
}

.forms label, .forms .fs-label{
	font-size:1.1428em;
	color:#666;
}

.forms fieldset, .forms .pseudo-fs{
	margin-bottom:2em;
}

.forms fieldset:last-of-type, .forms .pseudo-fs:last-of-type{
	margin-bottom:0;
}

.forms legend {
	font-size:0 !important;
	left:-10000px;
	line-height:0 !important;
	position:absolute !important;
	top:-10000px;
}

.forms legend.fs-label{
	font-size: 1.1428em !important;
	left: auto;
	line-height:inherit !important;
	position: static !important;
	top: auto;
}

.ie8 .forms legend.fs-label,
.ie9 .forms legend.fs-label{
	width: auto;
	text-align: right;
	float: right;
}

.forms label,
.forms .fs-label,
.forms input,
.forms textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.2em 0.5em;
}

/* textfields
----------------------------------*/

/* standard */
.forms input[type=color],
.forms input[type=date],
.forms input[type=datetime],
.forms input[type=datetime-local],
.forms input[type=email],
.forms input[type=month],
.forms input[type=year],
.forms input[type=number],
.forms input[type=password],
.forms input[type=range],
.forms input[type=search],
.forms input[type=tel],
.forms input[type=text],
.forms input[type=time],
.forms input[type=url],
.forms input[type=week],
.forms textarea,
.ui-selectmenu,
.forms select {
	background: #fff;
    box-shadow: none;
    border: 1px solid #666666;
	color:#333333;
    outline: medium none;
    padding: 0.4em .5em 0.3em .5em;
	width: 100%;
	opacity: 1;
}

.forms .ui-selectmenu{
	padding: 0;
}

.forms input[type=range]{
	height: 2.1667em;
}

.forms input[type="checkbox"],.forms  input[type="radio"] {
	background: none;
    padding:0;
	vertical-align: baseline;
}

/* focus */
.forms input.has-focus, .forms input:focus,
.forms textarea.has-focus, .forms textarea:focus {
	color:#000;
    border: 1px solid #80abca;
	box-shadow: 0 0 5px #b7d8f0;
    outline: medium none;
	text-decoration:none !important;
}

.forms input[type=range]:focus{
	box-shadow: none;
	outline: 1px solid #b7d8f0;
}

.forms form div.has-focus{
	border: none;
    box-shadow: none;
}

html.ie8 .forms form input.has-focus, 
html.ie8 .forms form input:focus,
html.ie8 .forms form textarea.has-focus, 
html.ie8 .forms form textarea:focus{
	background-color: #f0f9ff;
}

html.ie7 .forms form input.has-focus, 
html.ie7 .forms form input:focus,
html.ie7 .forms form textarea.has-focus, 
html.ie7 .forms form textarea:focus{
	background-color: #f0f9ff;
}

.forms textarea:disabled{
	border: 1px solid #999999;
	background: #f3f3f3;
}

.forms select{
	width: 100%;	
}

.forms .form-value-readonly {
display: inline-block;
line-height: 20px;
padding: 3px; }

/* datepicker fields
----------------------------------*/

.js .forms .hasDatepicker {
	width:8.5em !important;
	background-image:url('../img/icons/calendar.png');
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:38px;
}

.ie_lt9 .forms .hasDatepicker {
	width: 9.5em !important;
}

.ui-datepicker.ui-widget{
	font-size: .9em;
}

/* custom selects
----------------------------------*/

.ui-selectmenu{
	background: #ffffff;
	border: 1px solid #666666;
	border-radius: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #333333;
	font-weight: normal;
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	font-size: .9em;
}
.ui-selectmenu:hover, .ui-selectmenu:focus{
	color: #333333;
}
.ui-selectmenu.fs-disabled{
	background:#FFF;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-style:italic;
	color:#999;
	font-size: 1em;
}

.ui-selectmenu .ui-selectmenu-status{
	line-height: 1.5em;
	margin-right: 22px;
	overflow: hidden;
}

.ui-selectmenu-icon{
	margin-top: -8px;
	position: absolute;
	right: 6px;
	top: 50%;
}

.ui-selectmenu-menu .ui-state-hover,
.ui-selectmenu-menu .ui-state-focus, .ui-selectmenu-open  ul li.ui-selectmenu-item-selected{
	border: none;
}

.ui-selectmenu-menu { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
padding:0; margin:0; position:absolute; top: 0; display: none; z-index: 1005;box-shadow: 0 0 6px rgba(204,204,204,1);
}
.ui-selectmenu-menu  ul {  
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0;
	margin:0;
	list-style:none;
	position: relative;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
	font-size: 1em;
} 
.ui-selectmenu-open { display: block;}
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { 
 font-weight: normal !important;
margin:0; }
.ui-selectmenu-menu li:first-child {  }
.ui-selectmenu-menu li a{
	border:0;
}
.ui-selectmenu-menu li:last-child a{
	border-bottom: 0;
}
.ui-selectmenu-menu li a,.ui-selectmenu-status { line-height: 1.35em; display: block; padding:0.4em 0 0.3em 6px; outline:none; text-decoration:none; }
.ui-selectmenu-status { margin-right:22px; overflow:hidden; }
.ui-selectmenu-menu li.ui-state-disabled a, .ui-state-disabled { cursor: default;}
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.2em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a, .ui-selectmenu-open li.ui-state-hover a { background: #dbecfb;}
.ui-selectmenu-open li.ui-selectmenu-item-selected { border: none;}

.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content { }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }

.ui-selectmenu-menu li a:last-child{
	border-bottom: none;
}
/* for optgroups */
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding: .6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }
/* IE6 workaround (dotted transparent borders) */
* html .ui-selectmenu-menu li { border-color: pink; filter:chroma(color=pink); width:100%; }
* html .ui-selectmenu-menu li a { position: relative }
/* IE7 workaround (opacity disabled) */
*+html .ui-state-disabled, *+html .ui-state-disabled a { color: silver; }

.fs-title{
	font-size: 1.2857em;
	color: #666666;
	font-weight: normal;
	line-height: 1.32;
	margin: .88em 0 0;
	position: relative;
}

.fs-title:first-child{
	margin-top: 0;
}

.fs-recap .fs-title, .fs-recap .fs-title:first-child{
	margin-top: 1.33em;
}

.pro .fs-title{
	color: #1166A0;
}

.private .fs-title{
	color: #194701;
}

.fs-legend{
	display: inline-block;
	margin-right: 7.5em;
}

.fs-backToEdit{
	font-size: .75em;
	display: block;
	position: absolute;
	bottom: .15em;

	right: 0;
}

.fs-content{
	margin: 5px 0 8px;
	border-collapse: collapse;
    width: auto;
	background:#f5f5f5;
	border:1px solid #f5f5f5;
	border-top:1px solid #cccccc;
	padding-bottom:1.5em;
	padding-left: 1em;
	padding-right: 1em;
}

html.ie7 .fs-content {
	width: 95%;
}

.pro-space .fs-content{
	background-color: #F1F7F9;
	border-top-color: #9AC7E8;
}

.fs-line{
	margin-top: 1.5em;
}

html.ie7 .fs-line {
	display: inline-block;
}

.fs-freetext{
	margin: 1.5em 2em 0;
}

.fs-freetext :last-child{
	margin-bottom: 0;
}

.fs-freetext ul{
	margin: 0;
}

.fs-freetext li{
	margin: 0;
    padding-bottom: 1em;
}

.fs-line-nb div{
	background-color: #FFFFFF;
    border: 1px solid #D7D7D7;
    color: #AAAAAA;
    font-weight: bold;
    padding: 0.35em;
	text-align: center;
	width: 1.65em;
}

.fs-line-lbl{
	text-align: right;
	padding-top: .35em;
}

.fs-mandatory{
	color: #990000;
    font-weight: bold;
}

.fs-line-lbl label, .fs-line-lbl .fs-label{
	padding: 0;
	font-weight: normal;
}

.fs-line-lbl.l-gr-col8{
	text-align: left;
}

.fs-line-fld{
	position: relative;
}

.fs-chkradio-inline:after {
	content:"";
	display: table;	
	clear: both;
}

.fs-chkradio-inline .fs-chk-line{
	float: left;
	margin-right: 1em; 
}
.fs-chk-line label {
	padding-left: .15em;
}

/*opera hack*/
x:-o-prefocus, .forms input[type="checkbox"], .forms input[type="radio"]{
	border: none;
}

.ie .forms input[type=radio], .ie .forms input[type=checkbox]{
	border: none;
}

.forms input.fs-readonly, .forms textarea.fs-readonly, .forms select.fs-readonly, .forms .ui-selectmenu.fs-readonly.ui-state-disabled{
	border: 1px solid transparent;
	border: 1px solid rgba(255,255,255,0);
}

.forms .ui-selectmenu.fs-readonly.ui-state-disabled{
	background: none;
	border: 1px solid transparent !important;
	border: 1px solid rgba(255,255,255,0) !important;
	margin-left: 2px;
}
.forms .ui-selectmenu.fs-readonly.ui-state-disabled .ui-selectmenu-status {
	font-style:normal !important;
	color: #333333 !important;
}

.forms .ui-selectmenu.fs-readonly.ui-state-disabled .ui-selectmenu-icon{
	display: none;
}

.forms input.fs-readonly:focus, .forms textarea.fs-readonly:focus, .forms select.fs-readonly:focus, .forms .ui-selectmenu.fs-readonly.ui-state-disabled:focus{
	box-shadow: none;
}

.forms textarea.fs-readonly{
	padding-top: .25em;
}

span.fs-readonly{
	font-size: 1em;
	color: #222222;
	line-height:1.5em;
	display: block;
	margin-top: .35em;
}

ul.fs-readonly, ol.fs-readonly{
	margin-top: .5em;
}

ul.fs-readonly:last-child, ol.fs-readonly:last-child{
	margin-bottom: 0;
}

ul.fs-readonly li, ol.fs-readonly li{
	margin-left: 1em;
}

.fs-chk-line{
	display: block;
	margin-bottom: .3em;
	padding-top: 0.37em;
}

.fs-chk-line:last-child{
	margin-bottom: 0;
}

.js .fs-line .hint-icon{
	display: block;
	float: none;
	position: absolute;
	top: 0;
	right: -40px;
}
html.ie7 .fs-line .hint-icon {
	right: -71px;
}
.js .hint-txt{
	padding: 15px 20px;
    position: absolute;
    right: -222px;
    top: 0;
    width: 200px;
    z-index: 790;
}

.fs-charlim{
	text-align: right;
	color: #666;
}

/* Display loading spinner on submit */
.form-spinner-box {
	background: #000000;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 32767; }
.rgba .form-spinner-box {
	background: rgba(0,0,0,.7);
}
.form-spinner-box-modal {
	background: #000;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 32767; }
.rgba .form-spinner-box-modal {
	background: rgba(0,0,0,.3);
}

.form-spinner {
	background: #000;
	border-radius: .75em;
	color: #f0f0f0;
	left: 50%;
	margin-left: -9.5em;
	padding: 2em;
	position: fixed;
	text-align: center;
	top: 50%;
	margin-top: -5em;
	width: 15em;
	z-index: 32768;
 }
.form-spinner:before {
	content: url('../img/icons/spinner.gif');
	display: block;
	width:100%;
	text-align:center;
	margin: 0 auto 1.5em;
 }	

 .ie7 .form-spinner-box, .ie7 .form-spinner-box-modal, .ie8 .form-spinner-box, .ie8 .form-spinner-box-modal {background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);}

	
/* contextual help
----------------------------------*/

.hint-icon {
	display: none;
    height: 35px;
    width: 35px;
	margin:-0.2em 0 0 5px;
	background:url('../img/icons/icons.png') -115px 0px no-repeat !important;
	text-indent: -9000px;
}


.js .hint-icon {
	display: block;
	position:relative;
	
	/*float:left;*/
	
	margin-top: -33px;
}
.js .hint-icon-right {
	float:right;
}
.js .hint-icon.is-active {
	background-position:-115px -34px !important;
	outline:none;
}
.hint-txt {
	font-size:0.9em;
	padding-top:.3em;
	clear:both;
	color:#666;
	display: none;
}

.no-js .hint-txt{
	display: block;
	width: auto;
	margin: 0;
	color: #222222;
}

.js .hint-txt,
.js .l-grid .hint-txt {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1.2em 1.8em;
	margin:0;
	background:#FFF;
    border: 1px solid #c8dded;
    box-shadow: 0 0 5px #b7d8f0;
	font-size: .9em;
	color:#000;
	outline: none;
	position: absolute;
	
}
.js h1 .hint-txt,
.js .l-grid h1 .hint-txt {
	font-size: .5em;
	line-height: 1.25em
}
.js h2 .hint-txt,
.js .l-grid h2 .hint-txt {
	font-size: .55em;
	line-height: 1.25em
}
.js h3 .hint-txt,
.js .l-grid h3 .hint-txt {
	font-size: .7em;
	line-height: 1.3em
}

.js .hint-txt .btn-close {
	position:absolute;
	top:0;
	right:0;
    height: 20px;
    width: 20px;
	font-size:.8em;
	text-indent:-99999px;
	border:none;
	padding:0;
	background:url('../img/icons/icons.png') -196px -52px no-repeat;
}
.js .ui-flipped-left .btn-close {
	left:0;
	right:auto;
}


/* state change
----------------------------------*/

.fs-disabled label, .fs-disabled input {
	cursor:default;
}
.fs-disabled input, input:disabled,
.fs-disabled textarea, textarea:disabled{ 
	border: 1px solid #cccccc;
	background:#FFF;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-style:italic;
	color:#999;
 }
 
.fs-chk-line label.fs-disabled, .ui-selectmenu.ui-state-disabled .ui-selectmenu-status{ 
	font-style:italic;
	color:#999;
} 

 
.fs-line label.fs-disabled, .fs-line legend.fs-disabled, .fs-line .fs-disabled{
	color: #999;
}

html.ie8 form .fs-disabled input, 
html.ie8 form .fs-disabled textarea{
	background-color: #f8f8f8;
	border: 1px solid #bbbbbb;
}

html.ie7 form .fs-disabled input, 
html.ie7 form .fs-disabled textarea{
	background-color: #f8f8f8;
	border: 1px solid #bbbbbb;
}

::-webkit-input-placeholder  { color:rgba(0,0,0,0.45) !important; }
input:-moz-placeholder { color:rgba(0,0,0,0.45) !important; }


.fs-msg { 
	margin-top: .5em;
	position: relative;
	padding-left: 30px;
}
html.ie7 .fs-msg {
	margin-left: 1em;
}

.fs-chkradio-inline .fs-msg{
	margin-top: 0;
	margin-left: 0;
	padding-bottom: .5em;
	float: left;
	width: 100%;
}

.fs-msg .fs-msg-wrap { 
	position:relative;
	padding:0 0 0 30px;
	margin-bottom:0;
	padding-top:1px;
}

.fs-msg .text { 
	line-height: 22px;
}

.fs-msg .text ul { 
	margin:0;
	list-style:none;
}
.fs-msg .text ul li { 
	margin-left: 0;
}

.fs-msg .icon {
	background: url("../img/icons/icons.png") no-repeat scroll -195px -52px transparent;
	font-size: 0;
	height: 22px;
	left: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	width: 22px;
}
.fs-error .icon { 
	background-position: -195px -32px;
}

/* error */

.forms input.fs-error ,
.forms textarea.fs-error,
.forms .ui-selectmenu.fs-error{
	background: #ffefef;
	color: #990000;
	border: 1px solid #990000;
	box-shadow: 0 0 5px rgba(219,98,98,0.6);
	outline: medium none;
}
.forms input:focus.fs-warning ,
.forms textarea:focus.fs-warning 
 {
	background: #ACFA58;
	color: #000;
	
}



.forms input.fs-warning,
.forms textarea.fs-warning,
.forms .ui-selectmenu.fs-warning{
	background: #ACFA58;
	color: #000;
	border: 1px solid #0B610B;
	box-shadow: 0 0 5px rgba(219,98,98,0.6);
	outline: medium none;
}
.forms input:focus.fs-error ,
.forms textarea:focus.fs-error 
 {
	background: #fff;
	color:#000;
}



a.simpleselect.fs-error {
	background: #ffefef !important;
	color: #990000 !important;
	border: 1px solid #990000 !important;
	box-shadow: 0 0 5px rgba(219,98,98,0.6) !important;
	outline: medium none !important;
}
a.simpleselect.ui-state-active.fs-error {
	background: #fff !important;
	color:#000 !important;
}

.forms label.fs-error, .forms label.fs-error .is-required-txt, .fs-error, legend.fs-error, .fs-error label, .forms .fs-label.fs-error{
	color: #990000;
}

/* alert */

input.warning,
textarea.warning,
input.alert,
textarea.alert {
	
	background: #fff9e4;
	background: -moz-linear-gradient(top, #fff9e4 0%, #fffcf1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff9e4), color-stop(100%,#fffcf1));
	background: -webkit-linear-gradient(top, #fff9e4 0%,#fffcf1 100%);
	background: -o-linear-gradient(top, #fff9e4 0%,#fffcf1 100%);
	background: -ms-linear-gradient(top, #fff9e4 0%,#fffcf1 100%);
	background: linear-gradient(to bottom, #fff9e4 0%,#fffcf1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9e4', endColorstr='#fffcf1',GradientType=0 );
	color:#333;
	border: 1px solid #eabd12;
	box-shadow: 0 0 5px rgba(228,181,2,0.4);
	outline: medium none;
}


input:focus.alert,
textarea:focus.alert 
 {
	background: #fff;
	color:#000;
}
.alert .icon { 
	background-position: -188px -5px;
}

	
/*--buttons--*/
.buttons {
    background: none repeat scroll 0 0 #E9E9E9;
    border-top: 1px solid #DDDDDD;
    border-bottom: 2px solid #ffffff;
    padding: 2.5em 2.5em;
}

.buttons .buttons-right{
	float: right;
}

.btn-row {
	padding: .1em 0 .5em;
}	

.fs-backToEdit a,
.forms .btn,
.buttons .btn{
	background: #ffffff url('../img/icons/has-btn-ico.gif') left bottom repeat-x;
    border: 1px solid #373939;
    border-left-color: #958b8b;
    border-radius: 0;
    border-top-color: #958b8b;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-weight: normal;
    line-height:normal;
    margin: 0 .2em;
    outline:none;
    opacity: 1;
    padding: .45em .7em;
    position: relative;
    text-decoration:none;
}

.fs-backToEdit a::-moz-focus-inner,
.btn::-moz-focus-inner { 
  border: 0;
  padding: 0;
}

.is-main, .forms .is-main, .buttons .is-main{
	border-color:#d9ae00;
	box-shadow: 0 0 10px rgba(255,204,102,.75);
}

html.ie8 .is-main {
    border-color: #d9ae00;
	border-left-color: #ffe370;
	border-top-color: #ffe370;
}

html.ie7 .is-main {
    border-color: #d9ae00;
	border-left-color: #ffe370;
	border-top-color: #ffe370;
}

.forms .fs-backToEdit a:hover,
.forms .fs-backToEdit a:focus,
.forms .btn:hover, 
.forms .btn:focus, 
.forms .btn.has-focus{
	background: #ebebeb url('../img/icons/has-btn-ico-hover.gif') left bottom repeat-x;
    border: 1px solid #373939;
    border-bottom-color: #958b8b;
    border-right-color: #958b8b;
    box-shadow: 0 0 8px #a1c0e0;	
    color: #000000 !important;
    outline:none !important;	
    text-shadow: 0 0 4px #fff;
}

.forms .fs-backToEdit a:active, 
.forms .btn:active, 
.forms .btn.is-main:active{
	background: #b7c4d1 url('../img/icons/has-btn-ico-active.gif') left bottom repeat-x;
    box-shadow: inset 2px 2px 2px rgba(0,0,0,.2);
    border-top: 1px solid #505d5d;
    border-left: 1px solid #505d5d;
    border-right: 1px solid #b0b9b9;
    border-bottom: 1px solid #b0b9b9;
    color: #000000 !important;
    text-shadow: 0 0 4px rgba(255,255,255,1);
}

body .forms .fs-backToEdit a:disabled, 
body .forms .btn:disabled, 
body .forms input[disabled],
body .forms textarea[disabled],
body .ui-selectmenu.ui-selectmenu-disabled{
	background: #f9f9f9 url('../img/icons/has-btn-ico-disabled.gif') left bottom repeat-x;	
    color: #8f8e8e !important;
    cursor: default;
	box-shadow: none;
	text-shadow: none;
	border-color: #666666;
}

.ie7 .forms input[disabled],.ie7 .forms textarea[disabled], .ie7 .ui-selectmenu.ui-selectmenu-disabled,
.ie8 .forms input[disabled],.ie8 .forms textarea[disabled], .ie8 .ui-selectmenu.ui-selectmenu-disabled{
	background: #f9f9f9 url('../img/icons/has-btn-ico-disabled.gif') left bottom repeat-x;	
    color: #8f8e8e !important;
    cursor: default;
	box-shadow: none;
	text-shadow: none;
	border-color: #666666;
}

.ie7 .forms input[type=checkbox][disabled],
.ie8 .forms input[type=checkbox][disabled],
.ie9 .forms input[type=checkbox][disabled],
.ie7 .forms input[type=radio][disabled],
.ie8 .forms input[type=radio][disabled],
.ie9 .forms input[type=radio][disabled]{
	border: none;
	background: transparent;
	box-shadow: none;
}

.ui-selectmenu.ui-selectmenu-disabled{
	border-color: #666666 !important;
	filter: Alpha(Opacity=100);
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {

}